curl --request GET \
--url http://0.0.0.0:3000/v1/devices/with-entities \
--header 'Authorization: Bearer <token>'[
{
"device": {
"id": 123,
"name": "<string>",
"manufacturer": "<string>",
"model": "<string>",
"config_entry_id": 123,
"user_id": "<string>"
},
"entities": [
{
"id": 123,
"entity_id": "<string>",
"name": "<string>",
"domain": "<string>",
"platform": "<string>",
"unique_id": "<string>",
"config_entry_id": 123,
"device_registry_id": 123
}
]
}
]curl --request GET \
--url http://0.0.0.0:3000/v1/devices/with-entities \
--header 'Authorization: Bearer <token>'[
{
"device": {
"id": 123,
"name": "<string>",
"manufacturer": "<string>",
"model": "<string>",
"config_entry_id": 123,
"user_id": "<string>"
},
"entities": [
{
"id": 123,
"entity_id": "<string>",
"name": "<string>",
"domain": "<string>",
"platform": "<string>",
"unique_id": "<string>",
"config_entry_id": 123,
"device_registry_id": 123
}
]
}
]